Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 14 Jul 2021 11:11:50 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del fatimah                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  fatimah Bot:  Hi Fatimah ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6329439745 Bot:    Your order status is : Placed    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0503839604 Bot:  Please wait while we transfer you to an agent Agent:  Hi Fatimah, My name is mazen.Thank you for contacting us. I will be happy to help you! Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Customer:  I want to change the phone number of my order Agent:  As we can see the order place successfully Customer:  Change it to : 0503839604 Agent:  Please note theat the courier team not yet given we request you to massage us after 24 hours to change the contact number Customer:  I can’t change it now? Agent:  Till now the courier team not update in the system to update the contact number with them Agent:  Is there anything else i can assist you Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  I want to change the phone number of my order Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Change phone number Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  StartOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  fatimah Bot:  Hi Fatimah ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6329439745 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:00 PM, 14th Jul                   Hamza                   Hi Fatimah,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            03:01 PM, 14th Jul                     fatimah                    I want to change the contact number of my order           03:01 PM, 14th Jul                   Hamza                   Could you please confirm is this your correct phone number 966540277577?           03:04 PM, 14th Jul                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           03:07 PM, 14th Jul                   Hamza                   Hi Fatimah, I have not received a response from you still, please confirm if we are still connected?           03:09 PM, 14th Jul                   Hamza                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           03:11 PM, 14th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2858139